.createPostContainer {
    display: flex;
    flex-direction: column;
    background-color: white;
    margin-top: 8px;
    border-radius: 3px;
    border: 1px solid rgb(197, 195, 195);
}

.title {
    font-size: 12px;
    font-weight: 500;
    color: black;
    background-color: white;
    border-bottom: 1px solid rgb(3, 3, 3);
    padding: 6px;
    padding-left: 10px;
}

.userPicture {
    height: 48px;
    width: 48px;
    background-color: #1F1F23;
    color: #1F1F23;
    border-radius: 50%;
    margin-right: 12px;
}

.text {
    padding: 10px 10px 0px 10px;
    display: flex;
    flex-direction: row;
}

.textArea {
    background-color: white;
    width: 100%;
    margin-top: 8px;
    min-height: 50px;
    color: black;
    font-size: 16px;
    resize: none;
    border: rgb(232, 232, 235)   ;
}

.textArea:focus {
    outline: none;
}

.buttonsContainer {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    border: rgb(232, 232, 235)   ;

}

.submitButton {
    border: rgb(232, 232, 235)   ;
    cursor: pointer;
    background-color: transparent;
    color: black;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 35px;
    width: 100%;
    border-top: 1px solid rgb(232, 232, 235)  ;
}

.submitButton:hover {
    background-color:#b80c09;
    border: rgb(232, 232, 235);

}

.mediaIcons {
    font-size: 24px;
    color: #DDDDDE;
    margin-bottom: 4px;
}

.mediaIcons:hover {
    color: rgb(22, 20, 20);
    cursor: pointer;
}

.mediaIconsContainer {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.submitButton:focus {
    outline: none;
}

input[type=file] {
    display: none;
}

.previewImage {
    width: 100%;
    height: 10%;
}